.clerk {
    clear: both;
    display: block;
    margin-top: 20px;
}
.clerk h2 {
    color: #006600;
    border: 1px solid #006600;
    font-weight: normal !important;
    padding: 5px 15px;
    font-size: 24px;
    line-height: normal;
    float: left;
    margin-bottom: 25px;
}

.clerk-product-price {
    color: #459b05;
    font-size: 16px;
    font-weight: 500 !important;    
}
.clerk-cta-button {
    background-color: #459b05 !important;
}